//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
USERES("SyntEdit5c.res");
USEPACKAGE("vcl50.bpi");
USEFORMNS("..\Sources\ecCodeTemplDlg.pas", Eccodetempldlg, AddTemplateDlg);
USEFORMNS("..\Sources\ecCustDlg.pas", Eccustdlg, CustomSyntDlg);
USEFORMNS("..\Sources\ecCustEditDlg.pas", Eccusteditdlg, CustSyntMemoDlg);
USEFORMNS("..\Sources\ecFReplDlg.pas", Ecfrepldlg, ReplaceTextDlg);
USEFORMNS("..\Sources\ecFTextDlg.pas", Ecftextdlg, FindTextDlg);
USEFORMNS("..\Sources\ecLexLibDlg.pas", Eclexlibdlg, LexerLibraryDlg);
USEFORMNS("..\Sources\ecsnColEdit.pas", Ecsncoledit, SyntColFrame); /* TFrame: File Type */
USEUNIT("..\Sources\ecSyntAnal.pas");
USEFORMNS("..\Sources\ecSyntLexFm.pas", Ecsyntlexfm, SyntLexerDlg);
USEUNIT("..\Sources\ecSyntMemo.pas");
USEUNIT("..\Sources\ecSyntDlg.pas");
USEUNIT("..\Sources\ecSyntTree.pas");
USEFORMNS("..\Sources\ecKeyMapDlg.pas", Eckeymapdlg, KeyMapDlg);
USEUNIT("..\Sources\ecCmdConst.pas");
USEUNIT("..\Sources\ecKeyMap.pas");
USEUNIT("..\Sources\ecActns.pas");
USEFORMNS("..\Sources\ecsnStyleEdit.pas", Ecsnstyleedit, SyntStyleFrame); /* TFrame: File Type */
USEFORMNS("..\Sources\ecImpRulesDlg.pas", Ecimprulesdlg, ImportRules);
USEFORMNS("..\Sources\ecStlDlg.pas", Ecstldlg, StylesColEdit);
USEUNIT("..\Sources\ecExports.pas");
USEUNIT("..\Sources\ecPopupCtrl.pas");
USEFORMNS("..\Sources\ecsnCodeTempl.pas", Ecsncodetempl, SyntCodeTemplFrame); /* TFrame: File Type */
USEFORMNS("..\Sources\ecCodeTemplListDlg.pas", Eccodetempllistdlg, CodeTemplatesDlg);
USEUNIT("..\Sources\ecPrint.pas");
USEFORMNS("..\Sources\ecPreviewFm.pas", Ecpreviewfm, SyntPreviewForm);
USEUNIT("..\Sources\ecAutoReplace.pas");
USEUNIT("..\Sources\ecStylesCombo.pas");
USEUNIT("..\Sources\ecPropManager.pas");
USEFORMNS("..\Sources\ecAutoReplDlg.pas", Ecautorepldlg, AutoReplDlg);
USEFORMNS("..\Sources\ecDictDlg.pas", Ecdictdlg, DictionariesDlg);
USEUNIT("..\Sources\ecExtHighlight.pas");
USEUNIT("..\Sources\ecSpell.pas");
USEUNIT("..\Sources\ecSyntGramma.pas");
USEUNIT("..\Sources\ecSingleInst.pas");
USEUNIT("..\Sources\ecPageSetupForm.pas");
USEFORMNS("..\Sources\ecGoLineDlg.pas", Ecgolinedlg, ecGotoLineDlg);
USEFORMNS("..\Sources\ecMacroCmdEditDlg.pas", Ecmacrocmdeditdlg, MacroCmdEditDlg);
USEUNIT("..\Sources\ecMacroEditDlg.pas");
USEUNIT("..\Sources\ecMacroRec.pas");
USEUNIT("..\Sources\ecPageSetupBase.pas");
USEUNIT("..\Sources\ecPageSetupEditor.pas");
USEUNIT("..\Sources\ecMultReplSelectDlg.pas");
USEUNIT("..\Sources\ecMemoStrings.pas");
USEUNIT("..\Sources\ecMultRepl.pas");
USEUNIT("..\Sources\ecMultReplDlg.pas");
USEPACKAGE("ecComnC5.bpi");
USEUNIT("..\Sources\ecComplRend.pas");
USEUNIT("..\Sources\ecLocalizerEditText.pas");
USEUNIT("..\Sources\ecEmbObj.pas");
USEUNIT("..\Sources\ecSmartTags.pas");
USEFORMNS("..\Sources\ecFInCmdTreeDlg.pas", Ecfincmdtreedlg, FindTextInCmdTreeDlg);
USEFORMNS("..\Sources\ecFInTreeDlg.pas", Ecfintreedlg, FindTextInTreeDlg);
USEFORMNS("..\Sources\ecsnRuleStates.pas", Ecsnrulestates, RuleStatesFrame); /* TFrame: File Type */
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------

//   Package source.
//---------------------------------------------------------------------------

#pragma argsused
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
